Sector Name: Trust & Company Managers - Bug #3390

Trusts-->Restricted Trust-->MLRO--> Qus5---> Need to extend character length of zip code field,

currently take only 10 character
07/27/2022 12:06 PM - Mohd Irfan

Status: Closed Start date: 07/27/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

Trusts-->Restricted Trust-->MLRO--> Qus5---> Need to extend character length of zip code field, currently take only 10 character zip

code should be 15-20 character
see attached screenshot:
History

#1 - 07/28/2022 10:35 AM - Mohd Irfan

- Assignee changed from Dharmanshu Gupta to sunil gupta

#2 - 07/28/2022 11:09 AM - sunil gupta

- Status changed from New to Resolved

#3 - 07/28/2022 08:35 PM - Mohd Irfan

- Status changed from Resolved to Closed
